/*
*  copyright by fusicheng 
*  Mail: fusichengfsc@gmail.com
*  QQ: 307689835
*/

/* 样式重置 */
body,h1,h2,h3,h4,p,ul,ol,form{
	margin: 0;
}
body{
	font-size: 14px;
	background: #ebebeb;
	color: #747474;
	font-family: Arial,Verdana,Georgia,Helvetica;
}
ul,ol{
	padding-left: 0;
}
a{
	text-decoration: none;
}
table{
	width:100%;
	border-collapse:collapse;
}
td{
	padding: 0;
}
img{
	border: none;
}
input{
	margin: 0;
	outline: none;
}
textarea{
	outline: none;
}

/* 公共部分 */
.center{
	width: 986px;
	margin: 0 auto;
}
.l{
	float: left;
}
.r{
	float: right;
}
.cl{
	clear: both;
	height: 0;
	overflow: hidden;
}
.p_r{
	position: relative;
}
.p_a{
	position: absolute;
}
.last{
	margin-right: 0 !important;
}
.w300{
	width: 300px;
}
.w560{
	width: 560px;
}
.red{
	color: #fa0505;
}

/* 头部 */
#head{
	background: #e1ecef;
	margin: 0
}
#head .center{
	padding: 115px 0 0;
}
#logo,
#logo_cn{
	width: 337px;
	height: 36px;
	background: url("/img/logo.jpg") no-repeat;
	top:40px;
}
#logo_cn{
	background: url("/img/logo_cn.jpg") no-repeat;
}
#tel{
	width: 260px;
	height: 38px;
	padding: 0 0 0 46px;
	font-size: 30px;
	color: #509c27;
	top:40px;
	left: 450px;
	background: url("/img/tel.jpg") no-repeat;
}
#qq{
	width: 36px;
	height: 41px;
	top:40px;
	right: 134px;	
	background: url("/img/qq.jpg") no-repeat;
}
#skype{
	width: 106px;
	height: 49px;
	top: 40px;
	right: 5px;	
	background: url("/img/skype.jpg") no-repeat;
}
#nav{
	height: 41px;
	line-height: 41px;
	padding: 2px 29px 1px 18px;
	overflow: hidden;
	background: url("/img/nav.jpg") repeat-x;
	margin: 0 1px ;
}
#nav a{
	height: 41px;
	/* padding: 0 32px; */
	padding: 0 26px;
	display: block;
	float: left;
	color: #07403a;
	font-size: 14px;
}
#nav a.cur,
#nav a:hover{
	color: #edf4f6;
	text-decoration: none;
	background: url("/img/nav_a.jpg") repeat-x;
}
#nav .language{
	font-size: 12px;
	color: #558491;
	padding: 0;
	background: none;
	float: right;
}
#nav .language:hover{
	color: #558491;
	background: none;
}

/* 下拉菜单 */
#eservice{
	width: 249px;
	border: 1px solid #d5d2d3;
	border-width: 0 1px;
	background: #fff;
	left: 140px;
	top: 160px;
	display: none;
	z-index: 10;
}
#eservice a{
	width: 177px;
	padding: 14px 36px;
	border-bottom: 1px solid #d5d2d3;
	display: block;
	font-family: "Microsoft Sans Serif";
	color: #747474;
}


/* 主体 */
#banner{
	width: 984px;
	border: 1px solid #d7dddf;
	overflow: hidden;
	margin: 0 auto 11px;
}
#line_h{
	border-top: 1px solid #fff;
	border-bottom: 1px solid #dfe0e0;
}
#line_t{
	border-top: 1px solid #fff;
	border-bottom: 1px solid #74b1ae;
}
#line_b{
	border-top: 1px solid #38928a;
	border-bottom: 1px solid #fff;
}
#slider{
	width: 984px;
	border: 1px solid #fff;
	border-bottom: none;
	overflow: hidden;
	font-size: 0;
}
/* 幻灯片 */
#slider_wrap{
	width: 984px;
	border: 1px solid #fff;
	border-bottom: none;
	overflow: hidden;
	font-size: 0;
	height: 242px;
	position: relative;
}
#slider_ul{
	/*width: 930px;*/
	height: 242px;
	overflow: hidden;
	position: absolute;
}
#slider_ol{
	position: absolute;
	left: 450px;
	bottom: 0px;
}
#slider_ol li{
	float: left;
	display: inline;
	margin: 0 8px 0 0;
	color: #ccc;
	cursor: pointer;
	font-family: Tahoma,Helvetica;
	font-size: 40px;
	width: 12px;
}
#slider_ol .on{
	color: #000;
}




#line_m{
	height: 47px;
	background: url("/img/line_m.jpg") repeat-x;
}
#slogan{
	border: 1px solid #81aeaa;
	border-color: #94c4bf #81aeaa #6baea8;
	height: 47px;
	top: -50px;
	background: url("/img/slogan.jpg") repeat-x;
	z-index: 100;
}
#slogan h1{
	border: 1px solid #fff;
	border-width: 0 1px;
	font-size: 17px;
	color: #143a37;
	line-height: 47px;
	height: 47px;
	padding: 0 0 0 87px;
	background: url("/img/slogan_h1.jpg") 32px 3px no-repeat;
}
#s_w{
	color: #a72409;
}
#intr{
	border: 1px solid #d4d4d4;
	border-color: #d6d6d6 #d4d4d4;
	border-top: none;
	height: 107px;
	top: -50px;
	margin: 0 auto -50px;
	line-height: 22px;
}
.intr_i{
	width: 151px;
	height: 82px;
	border-bottom: 1px solid #fff;
	background: url("/img/intr_1.jpg") 21px 28px no-repeat;
	padding: 24px 0 0 95px;
}
#in_1{
	border-left: 1px solid #fff;
}
#in_2{
	background-image: url("/img/intr_2.jpg");
}
#in_3{
	background-image: url("/img/intr_3.jpg");
}
#in_4{
	background-image: url("/img/intr_4.jpg");
}
.intr_tit{
	width: 150px;
	border-right: 1px solid #dfdfdf;
	font-weight: bold;
	font-size: 13px;
	color: #2a2a2a;
}
.intr_text{
	font-size: 11px;
	width: 150px;
	border-right: 1px solid #dfdfdf;
	color: #5f5f5f;
}
.last{
	border-right: none;
}
#cont{
	border: 1px solid #d4d4d4;
	margin: 15px auto;
	width: 984px;
}
#content{
	border: 1px solid #fff;
	padding: 35px 30px;
	line-height: 22px;
}
#content h3{
	font-size: 26px;
	color: #15655e;
	padding: 5px 0 0;
}
#content b{
	margin: 20px 0;
	display: block;
	color: #020405;
}
#content strong{
	color: #020405;
	font-weight: normal;
}
.home_h2{
	font-size: 11px;
	color: #819e9c;
	line-height: 24px;
	border-bottom: 1px solid #d4d3d3;
	padding: 0 0 7px;
	margin: 0 0 17px;
}
.home_tit{
	font-size: 20px;
	color: #0f1d24;
}
#what{
	background: url("/img/what.jpg") 3px 0 no-repeat;
	padding: 0 0 0 142px;
}
#what a{
	color: #d70909;
}
h4{
	font-size: 20px;
	color: #282828;
}
#tip_h4{
	font-size: 11px;
	color: #819e9c;
	margin: 1px 0 24px;
}
#tip_map{
	height: 28px;
	line-height: 28px;
	padding: 0 6px;
	overflow: hidden;
	border: 1px solid #dfdddd;
	background: url("/img/tip_map.jpg") repeat-x;
}
#img_map{
	margin: 10px 0 15px;
}
#img_where{
	margin: 42px 0 22px;
}
#tip_bank{
	line-height: 26px;
}
#tip_bank strong{
	color: #751b11;
}

/* service.html */
.tip_service{
	display: block;
	margin: 20px 0;
	color: #5c8783;
}

/* link.html */
.link_pdf{
	height: 41px;
	background: url("/img/pdf.jpg") 3px 24px no-repeat;
	padding: 39px 0 0 76px;
	border-bottom: 1px solid #d4d3d3;
}
.link_pdf a{
	color: #747474;
}

/* price.html */
table{
	width: 841px;
	margin: auto;
	text-align: center;
}
th{
	border: 1px solid #fff;
	border-width: 0 1px;
	height: 41px;
	line-height: 41px;
	background: #35907e;
	font-size: 16px;
	color: #fefefe;
}
td{
	height: 36px;
	line-height: 36px;
	border: 1px solid #fff;
	border-width: 0 1px 1px;
}

/* contact.html */
#contact{
	width: 280px;
}

/* indivdual.html */
#line_y{
	border-bottom: 1px solid #d4d3d3;
	margin: 11px 0 16px;
}
.e_tit{
	font-size: 19px;
	color: #678c0e;
}
.sp_1, .sp_2, .sp_3, .sp_4, .sp_5{
	width: 116px;
	line-height: 22px;
	display: inline-block;
	margin: 11px 0;
	color: #000;
	float: left;
}
.sp_2{
	width: auto;
	padding: 0 20px 0 0
}
.sp_3{
	width: 380px;
}
.sp_4{
	float: none;
	width: 230px;
	font-family: "Microsoft Sans Serif";
}
.sp_5{
	float: none;
	width: 230px;
	font-family: "Microsoft Sans Serif";
	margin: 6px 0 0;
}
.ipt_1, .ipt_2, .ipt_3, .ipt_4, .ipt_5{
	float: left;
	height: 20px;
	width: 130px;
	line-height: 20px;
	border: 1px solid #aeafb1;
	background: transparent;
	margin: 11px 30px 11px 0;
	display: inline;
}
.ipt_2{
	width: 120px;
	text-align: right;
	padding: 0 18px 0 0;
}
.ipt_3{
	margin: 0
}
.ipt_4{
	float: none;
}
.ipt_5{
	float: none;
	margin: 3px 0;
}
.dpt{
	width: 138px;
	height: 74px;
	border: 1px solid #aeafb1;
	background: transparent;
	top:10px;
}
#state{
	top:12px;
}
.e_cont{
	color: #000;
	clear: both;
}
.rd_1{
	top: 3px;
}
.ta_1{
	width: 514px;
	height: 70px;
	border: 1px solid #AEAFB1;
	background: transparent;
	clear: both;
}

.license_upload{
	background: url("/img/btn_up.jpg") no-repeat;
	height: 30px;
	width: 120px;
    display:inline-block;
    overflow:hidden;
    position:relative;
    cursor: pointer;
    margin: 6px 0 0;
}
.up_logo{
	width: 120px;
    opacity:0;
    filter:alpha(opacity=0);
    font-size:100px;
    position:absolute;
    top:0;
    right:0;
    cursor: pointer;
}

#agree{
	line-height: 28px;
}
#agree li{
	margin: 0 0 0 30px;	
	padding: 0 0 0 10px;
}
#ckb_a{
	position: relative;
	margin: 0 5px 0 0;
	top: 2px;
}
.btn_sub{
	clear: both;
	margin: 40px auto 0 230px;
}
.el_1,
.el_2,
.el_3{
	height: 40px;
	width: 298px;
	border: 1px solid #dedbdc;
	border-bottom: none;
	background: url("/img/el_1.jpg") repeat-x;
	position: relative;
}
.el_1 a, .el_2 a, .el_3 a{
	width: 208px;
	height: 31px;
	padding: 9px 52px 0 38px;
	display: block;
	font-size: 16px;
	color: #000;
	font-family: "Microsoft Sans Serif";
	background: url("/img/el.jpg") 19px 17px no-repeat;
}
.el_2{
	height: 59px;
	border-bottom: 1px solid #dedbdc;
	background: url("/img/el_2.jpg") repeat-x;
}
.el_2 a{
	height: 50px;
}
.el_3{
	border-bottom: 1px solid #dedbdc;
}
.e_price{
	padding: 0 0 0 15px;
	width: 36px;
	height: 23px;
	line-height: 23px;
	position: absolute;
	top: 9px;
	right: 1px;
	background: url("/img/tip_e.gif") 0 0px no-repeat;
	font-size: 16px;
	color: #b45b04;
	font-family: "Microsoft Sans Serif";
}
.hide{
	display: none;
}
#tip_r{
	display: none;
	color: #fb012a;
}

#btn_down{
	width: 176px;
	height: 33px;
	display: block;
	background: url("/img/btn_down.jpg") no-repeat;
	float: left;
	margin: 5px 20px 0 0;
}
.err{
	border: 1px solid red;
}
#tip_e{
	color: #751b11;
}
#r_e{
	line-height: 28px;
}

/* sole.html */
#total{
	width: 490px;
	background: #fff;
	text-align: left;
	color: #000;
	text-indent: 10px;
}

#total td{
	border: 1px solid #d2d2d2;
	height: 26px;
	line-height: 26px;
}
#total strong{
	font-weight: bold;
}
#t_th{
	line-height: 20px !important;
	font-weight: bold;
	color: #000;
	text-align: center;
	width: 95px;
}
.udl{
	text-decoration: underline;
}
.bg_1{
	background: #ecf5f9;
}
.bg_2{
	background: #fff833;
}
.ipt6, .ipt7{
	width: 95px;
	height: 28px;
	line-height: 28px;
	padding: 0 10px 0 0;
	border: none;
	text-align: right;
	background: transparent;
	float: left;
}
.ipt7{
	text-align: left;
	width: 384px;
	padding: 0 0 0 10px;
}
.td_tt{
	border-bottom: 2px solid #000 !important;
}
.bg_2 .r{
	margin: auto 10px auto 0;
}



/* 底部 */
#foot{
	height: 45px;
	line-height: 45px;
	overflow: hidden;
	background: #d7d7d7;
	border-top: 1px solid #fff;
	text-align: center;
	margin: 35px 0 0;
	color: #0a0101;
	font-size: 13px;
}
#foot span{
	font-family: "Book Antiqua";
	font-size: 16px;
	color: #499a93;
}

/* 快速表格 */
.quote{
	width: 259px;
	height: 434px;
	background: url("/img/form.png") no-repeat;
	padding: 0 25px;
	color: #fff;
	font-size: 14px;
}
.tit_quote{
	display: block;
	margin: 15px auto 0;
}
.sp_6{
	width: 115px;
	height: 32px;
	line-height: 36px;
	overflow: hidden;
	padding: 0 0 0 5px;
}
.ipt_6{
	width: 110px;
	height: 25px;
	line-height: 25px;
	border: none;
	padding: 0 5px;
	background: url("/img/ipt_6.png") no-repeat;
}
.ta_2{
	width: 256px;
	height: 81px;
	border: none;
	background: url("/img/ta_2.png") no-repeat;
}
.quote_btn{
	width: 256px;
	height: 59px;
	background: url("/img/quote_btn.png") no-repeat;
	border: none;
	margin: 18px 0 0;
	line-height: 40px;
	font-size: 21px;
	cursor: pointer;
	color: #fff;
}
.sp_7{
	width: 100px;
	height: 25px;
	line-height: 25px;
	margin: 4px 0;
}
.ipt_7{
	width: 143px;
	height: 25px;
	line-height: 25px;
	border: none;
	padding: 0 5px;
	background: url("/img/ipt_7.png") no-repeat;
	margin: 4px 0;
}
.quote_h2{
	color: #cf5305;
	text-align: center;
}
.quote_h3{
	text-align: center;
	margin: 10px 0
}